how dose globalprotect ios download?

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.

how dose globalprotect ios download?

L3 Networker

I want to download Global Protect for iOS mobile.

 

Not the one on the Apple Store

 

Is it right to download the OS X agent?

 

qmso475_0-1680656744555.png

 

8 REPLIES 8

Cyber Elite
Cyber Elite

@qmso475,

What's your actual goal here? The App Store is the only location where the iOS application itself is actually published. Not sure why you don't want to use the version that's readily available. 

@BPry 

 

I downloaded a global protection registered in the Apple Store, but it doesn't work.

 

I want to download the global protection from the support site, but I don't know which version I should get it.

Cyber Elite
Cyber Elite

GlobalProtect that works on iPhone and iPad is only available from Appstore.

Mac version is available from GlobalProtect portal in your firewall or support portal.

Enterprise Architect, Security @ Cloud Carib Ltd
Palo Alto Networks certified from 2011

The GP app I got from the App store is version 6.0.6-8

but it doesn't communicate in iOS 16.4, so my head hurts.

Cyber Elite
Cyber Elite

I'm assuming that @qmso475 and @HilineISP_Tech are the same people? When you potentially mix accounts the replies become extremely confusing to follow. I can assure you that 6.0.6 functions perfectly fine on supported versions of PAN-OS on an iOS device running 16.4. I currently have a couple hundred connected without issue.

 

What version of PAN-OS are you running on the portal and gateway that you're connecting to? 

We are colleagues and are currently running with PAN-OS 10.1.2.

Cyber Elite
Cyber Elite

@HilineISP_Tech,

I'd recommend scheduling an upgrade to 10.1.9 (the current preferred release) since support is likely going to recommend you do that anyways. There's quite a few GlobalProtect related issues that were addressed since 10.1.2, and while I can't point towards one specific example that caters to the issue you're seeing, I can tell you that you're missing fixes for multiple CVEs. The following list should get your update approved, but if you need more look up the security advisories because that's not all of them. 

 

  • CVE-2022-0028
  • CVE-2022-0024
  • CVE-2022-0023
  • CVE-2022-0778

L2 Linker

I think your kind reply will be helpful.
We will proceed with the update.
thank you sir😊

  • 1808 Views
  • 8 replies
  • 0 Likes
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!